Bug 433114 - Broken dependency
Broken dependency
Product: Fedora
Classification: Fedora
Component: bmpx (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Alexander Kahl
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-02-16 08:49 EST by Michael Schwendt
Modified: 2008-02-20 21:53 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.40.13-7.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-02-20 21:53:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2008-02-16 08:49:36 EST
bmpx-extension-0.40.13-6.fc8.i386  requires  firefox = 0:
Comment 1 Alexander Kahl 2008-02-19 08:16:08 EST
Will be fixed in -7 shortly, but bmpx-extension is going to break over and over
until Bug 392211 gets solved finally.
Comment 2 Fedora Update System 2008-02-19 08:30:02 EST
bmpx-0.40.13-7.fc8 has been submitted as an update for Fedora 8
Comment 3 Fedora Update System 2008-02-20 21:52:59 EST
bmpx-0.40.13-7.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.